.splitter{
	position: relative;
	float: left;
	height: 80px;
}
.splitter li{
	float: left;
	padding: 10px 0;
}

.splitter li a{
	border: none;
	padding: 10px 20px;
	text-transform: uppercase;
	font-family: "Open Sans Condensed", "Arial";
}

.splitter li.selected-0, .splitter li.selected-1{
	background: #000000;
}

.splitter li.selected-0 a, .splitter li.selected-1 a{
	color: #fff;
}

.splitter li:hover, .splitter li:hover{
	color: #fff;
	background: #000000;
}

.splitter li a:hover{
	color: #fff;
}
.proj_list, .proj_list_overlay{
	clear: both;
	position: relative;
	float: left;
	overflow: visible !important;
	width: 100%;
}

.view {
   float: left;
   position: relative;
   text-align: center;
   cursor: default;
   
}

